// 投标人代表库-接口监控路由信息
const bidderRepresentative = [
  // 业绩列表 - 路由
  {
    path: 'achievementList',
    meta: { path: 'achievementList' },
    component: () =>
      import('@/views/bidding/bidderRepresentative/achievement-list')
  },
  // 业绩详情 - 路由
  {
    path: 'achievementInfo',
    meta: { path: 'achievementInfo' },
    component: () =>
      import('@/views/bidding/bidderRepresentative/achievement-info')
  },
  // 投标人基本情况列表 - 路由
  {
    path: 'bidderList',
    meta: { path: 'bidderList' },
    component: () =>
      import('@/views/bidding/bidderRepresentative/bidder-list')
  },
  // 投标人基本情况详情 - 路由
  {
    path: 'bidderInfo',
    meta: { path: 'bidderInfo' },
    component: () =>
      import('@/views/bidding/bidderRepresentative/bidder-info')
  },
  // 营业执照列表 - 路由
  {
    path: 'businessLicenseList',
    meta: { path: 'businessLicenseList' },
    component: () =>
      import('@/views/bidding/bidderRepresentative/businessLicense-list')
  },
  // 营业执照详情 - 路由
  {
    path: 'businessLicenseInfo',
    meta: { path: 'businessLicenseInfo' },
    component: () =>
      import('@/views/bidding/bidderRepresentative/businessLicense-info')
  },
  // 证书列表 - 路由
  {
    path: 'certificateList',
    meta: { path: 'certificateList' },
    component: () =>
      import('@/views/bidding/bidderRepresentative/certificate-list')
  },
  // 证书详情 - 路由
  {
    path: 'certificateInfo',
    meta: { path: 'certificateInfo' },
    component: () =>
      import('@/views/bidding/bidderRepresentative/certificate-info')
  },
  // 项目负责人列表 - 路由
  {
    path: 'peopleList',
    meta: { path: 'peopleList' },
    component: () =>
      import('@/views/bidding/bidderRepresentative/people-list')
  },
  // 项目负责人详情 - 路由
  {
    path: 'peopleInfo',
    meta: { path: 'peopleInfo' },
    component: () =>
      import('@/views/bidding/bidderRepresentative/people-info')
  },
  // 财务报告列表 - 路由
  {
    path: 'financialReportsList',
    meta: { path: 'financialReportsList' },
    component: () =>
      import('@/views/bidding/bidderRepresentative/financialReports-list')
  },
  // 财务报告详情 - 路由
  {
    path: 'financialReportsInfo',
    meta: { path: 'financialReportsInfo' },
    component: () =>
      import('@/views/bidding/bidderRepresentative/financialReports-info')
  }
]
export default [
  ...bidderRepresentative
]
